export interface TableClass {
    filename: string;
    fullPath: string;
    tableName: string;
    className: string;
    fnName: string;
    fnPlural: string;
}
export declare class InserterBuilder {
    private compiledTemplate;
    private compiledInsertTemplate;
    private compiledBatchInsertTemplate;
    constructor();
    renderInserter(tables: TableClass[], relativePath?: string): string;
    private renderImportRow(table, relativePath);
}
